Verastream SDK for Airlines
Attachmate Verastream SDK for Unisys and Airlines Requirements
Note

The following table shows the requirements for the Verastream SDK.              

Attachmate cannot confirm the accuracy of performance, or any other claims related to non-Attachmate products. For questions or concerns regarding the capabilities of non-Attachmate products, please contact the suppliers of those products.

System Component Preferred Alternatives
Operating
System

Windows Server 2008 R2 64-bit
Windows Server 2012 64-bit
SUSE Linux Enterprise 11 SP3
Red Hat Enterprise Linux v6.4 (Santiago) 64-bit
Solaris 11
AIX v7.1
HP-UX 11i v3

Windows 2003 Server
Solaris v. 10
Linux Redhat Enterprise Server v. 4
Linux SUSE v. 9.2
AIX v. 5.3
HPUX v. 11iV2
Windows 7
Windows 8
Solaris v. 8 and 9
AIX v. 4
HPUX v. 11i

Processor 1 GHz Intel Pentium-class  
RAM 1 GB (recommended)
512 MB minimum
 
Disk Space 10 MB  
Java Runtime Environment (JRE)1, 2  Oracle SE 7u51 JRE or greater   

.NET

.NET 4.0 or greater        
Java JDK3 Oracle Java SE Development Kit 7u51 (32-bit or 64-bit JVM) or greater
           
Note                 
  1. To use SSL/TLS, the appropriate Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction Policy files must be installed on the JRE. 
  2. COM and .NET applications developed with the Verastream SDK do not support the 64-bit JRE. For these applications, use the 32-bit JRE.
  3. Required for Java development but not required for COM or .NET development.                                
The Verastream SDK supports the development tools described in Development Tools Supported
Related Topics

Installing the Verastream SDK

Development Tools Supported
  Footer